import { ComponentFixture, TestBed } from '@angular/core/testing';
import { provideAnimations } from '@angular/platform-browser/animations';

import { HerowarsGuildraidComponent } from './herowars-guildraid.component';

describe('HerowarsGuildraidComponent', () => {
  let component: HerowarsGuildraidComponent;
  let fixture: ComponentFixture<HerowarsGuildraidComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HerowarsGuildraidComponent],
      providers: [
        provideAnimations(),
      ],
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(HerowarsGuildraidComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
